Public Member Functions | List of all members
WPSCellFormat::CompareFormat Struct Reference

a comparaison structure used to store data More...

`#include <WPSCell.h>`

## Public Member Functions
| CompareFormat ()
| constructor More...
bool | operator() (WPSCellFormat const &c1, WPSCellFormat const &c2) const
| comparaison function More...

## Detailed Description

a comparaison structure used to store data

## Constructor & Destructor Documentation

## ◆ CompareFormat()

WPSCellFormat::CompareFormat::CompareFormat | ( |  | ) |
| inline

constructor

## Member Function Documentation

## ◆ operator()()

bool WPSCellFormat::CompareFormat::operator() | ( | WPSCellFormat const & | c1,
|  | WPSCellFormat const & | c2
| ) |  | const
| inline

comparaison function

The documentation for this struct was generated from the following file:

- WPSCell.h